
.all{
	
	
	width:800px;
	
	/*border:1px solid red;*/
	
	margin: 0 auto;
}

#allusers .all{
	width: auto;
}
.left{
	float:left;
}

.right{
	float:right;
}

.clear{
	clear:both;
}

.calc_show111{
	min-height:40px;
	
	border:1px solid green;
}




.wait{
	
	color:green !important;
}



.result,.result_edit{
	text-align:center;
}

.left_col{
	
	width:300px;
	/*border:1px solid green;*/
}

.right_col{
	
		width:495px;
	/*border:1px solid green;*/
}

.select_btn{
	width:230px;
	/*border:1px dashed green;*/
	text-align: right;
}

.select_btn select{
	width:220px;
}
.prod_tbl,.prod_tbl_2{
	width:500px;
	border: 1px solid #000000;
	
	margin: 0 auto;
	
	padding-bottom: 15px;
	
	direction: ltr;
}






.error{
/*	border: 1px solid red !important;*/
	
	
	
}
.incorrect,.same{
	color: red;
}
.error_contactus,.exists,.blank,.already{
	
	color: red;
}

.en_exists{
text-align:left;


}

.en_result{

direction:ltr;
}

.iw_exists{

text-align:right;





}

.iw_result{

direction:rtl;

}

.no_records{

text-align:center;
color:red;

}
.iw_error_contactus{
	margin-right:7px;
}

.reset_calc,.final_calc{
	
	width:70px;
	
	border: 1px solid #000000;
	
	cursor: pointer;
	text-align: center;
	
	font-weight: bold;
	
	
	
	
}

.margin_bold{
	
	height:2px;
	display: none;

}

.vert_div{
	width:20px;
	
	border-left:1px solid #000000;
	/*border-right:1px solid #000000;*/
	
	min-height: 400px;
	
	margin-right: 10px;
	
	
	
}
.html_tbl{
	
	
	border:1px solid #000000;
	
	margin:0 auto;
	
	margin-top:15px;
	
	width: 450px;
	
	
}
.all_prods{
	text-align:center;
	
	font-size:20px;
}

.amazon_key{
	
	width:210px;
	height:100px;
}

textarea{
	resize:none;
}

.cats_dd{
	width:160px;
	height: 22px;
	position: absolute;
	
	left: -195px;
	
	top: -16px;
	
}

.inline_block{
	

	display: -moz-inline-stack;
	
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top;
	
	
}
.down_array_dd{
	background: url("../images/select_arrow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	height: 26px;
	transform: rotate(90deg);
	
	position: absolute;
	
	width: 37px;
	top: -9px;
	top:6.5px;
	
	
	/*border: 1px solid red;*/
	
	cursor: pointer;
	
/*	right: -2px;*/
	direction: ltr;
	
	
	

}
.en_down_array_dd{
/*top:-3px;*/
right:-38px;


}
.safari .down_array_dd_rtl{
	
	
	
	
	
/*	
	top:1px !important;
	
	right:-15px !important;*/
/*left:-1px ;*/
	
}

/*
.safari .down_array_dd_ltr{

	top:-1px !important;
	
left:177px;

}

*/

.webkit .down_array_dd_rtl{
	
/*	right:-171px !important;*/
left:46px !important;
	top:1px !important;
	
	
	
}

.chrome .down_array_dd_rtl{
	


	top:6px !important;
	
	
	
}

.webkit .down_array_dd_ltr{
	
	/*
	right:-15px !important;
	top:-1px !important;
	
	*/
	
	right: -48px !important;
top: 16px !important;
}


.dt_add_cloth_instruction{

	line-height:25px;
	font-size:14px;
	opacity:.54;


}

.chrome .dt_add_cloth_instruction{

	line-height:28px;

}
.en_dt_add_cloth_instruction{

/*border: 1px solid #FF0000;*/
    text-align: center;
    width: 165px;
	direction:ltr;


}

.iw_dt_add_cloth_instruction{
float:right;
margin-right:5px;
direction:rtl;



}

.dt_add_prod_dd{

/*border:1px solid #3300FF; */
cursor:pointer;
}

.en_dt_add_prod_dd{

}
.iw_dt_add_prod_dd{


}
.product_explore{
	
	
	min-width:605px;
	min-width:305px;	
	min-height:100px;	
	position:absolute;
	
	/*border:1px solid red;  */
	
	background-color: #e7e7e8;
	display: none;
	-webkit-border-radius: 1px;	
	-moz-border-radius: 1px;	
	border-radius: 1px;	
	border: 1px solid #e7e7e8;
	
	-webkit-box-shadow: 1px 1px 1px 0px rgba(68,68,68,1);
-moz-box-shadow: 1px 1px 1px 0px rgba(68,68,68,1);
box-shadow: 1px 1px 1px 0px rgba(68,68,68,1);


	
	/*box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.13);*/
	
	/*
	 -moz-box-shadow:    1px 1px 1px 1px #BBBBBB;
  -webkit-box-shadow: 1px 1px 1px 1px #BBBBBB;
  box-shadow:         1px 1px 1px 1px #BBBBBB;
  
  */
  
  padding: 17px;
  padding-left: 10px;
  padding-top: 10px;
  
  top: 25px;
  
/*  left: 0; *//* ADDED BY ME LATER*/
}

/*.category_list,ul{*/

ul.category_list,ul.prods_list{  /*	list-style-type: none; EDITED LATER FOR TINYMCE BULLET BEWARE WHETHER CAUSES ANY PROB ANYWHERE*/ 
	
	list-style-type: none;

	
	width: 280px;
	
	/*border: 1px solid red;*/
	
	
}

.category_list li{
	text-align:left;
	
	border-bottom:1px solid #58585A;
	cursor:pointer;
	
	/*padding-left: 7px;*/
	
	color: #58585A;
	line-height: 22px;
	font-size: 15px;
	list-style-type:none;
}

.products_show{
	text-align:left;
	
	display: none;
	margin-left: 15px;
	
	padding-top:2px;
}

.prods_list li{
list-style-type:none;

}
.prods_list_li a{
	cursor:pointer;
	
	border-bottom: 1px solid #58585A;
	
	color: #58585A;
	line-height: 22px;
	font-size: 15px;

}

.prods_list_li a:hover{
	font-weight:bold;
}

.shipping_deal_tooltip{
	width:400px;
	border:1px solid red;
}

.arrow-down {
	width: 0; 
	height: 0; 
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	
	border-top: 20px solid #EEEEEF !important;
	
	margin: 0 auto;
	
	
}
.arrow-down-wrapper{
	
	width: 400px;
	
	border: 1px sol
}
.shipping_deal_tooltip{
	border: 1px solid #CACBCD;
	background-color: #EEEEEF;
}

.tooltip{
-webkit-box-shadow: 1px 1px 1px 0px rgba(68,68,68,1) !important;
-moz-box-shadow: 1px 1px 1px 0px rgba(68,68,68,1) !important;
box-shadow: 1px 1px 1px 0px rgba(68,68,68,1) !important;


}



.iw_calculator_left .tooltip{
	
	/*direction: rtl;*/
	left: -510px;
	
}
.tooltip_first{
	
	
	
}
/*.tooltip1_ltr ,.tooltip2_ltr {*/
.tooltip1_ltr ,.tooltip2_ltr ,.tooltip1_rtl ,.tooltip2_rtl {
  position: relative;
  
  position: absolute;
  min-height: 20px;
  padding: 15px;
  width: 250px;
  
  /*Added by me begins*/
  width: 450px;
  
  left: 328px;
  top: -55px;
  
  /*Added by me ends*/
  margin: 10px 0 10px 18px;
  background-color: #eeeeef;
  border: 1px solid #efefef;
  -webkit-border-radius: 1px;
     -moz-border-radius: 1px;
          border-radius: 1px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
          box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
		  
		  text-align: justify;
		  color: #666;
}
.tooltip1_ltr{
	
	/*right: 400px;*/
	left: 330px;
	top: 30px;
	top: -45px; /* ADDED BY ME LATER*/
}
.tooltip2_ltr{
	top:510px;
	
	left: 290px;
	left: 329px; /* ADDED BY ME LATER*/
	
	width: 260px;
	
    background-color: #ffffff;
}


.tooltip2_rtl {
	
	top:470px;
	
	background-color: #ffffff;
}

.tooltip_ltr:after,  .tooltip_ltr:before{

right: 100%;	
}

.tooltip1_rtl:after,  .tooltip2_rt1:before{

right: -4px !important;

border-left-color: #ffffff;
}





.tooltip2_rtl:after,  .tooltip2_rtl:before{

right: -16px !important;

border-left-color: #ffffff;
}


/*.tooltip1_ltr:after,  .tooltip1_ltr:before, .ltr .tooltip2_ltr:after,  .tooltip2_ltr:before  {*/
	
.tooltip:after,  .tooltip:before{
		
	
  position: absolute;
  
  /*right: 100%;*/
  
  
  display: inline-block;
  border: solid transparent;
  content: "";
  height: 0;
  width: 0;
  pointer-events: none;
  
  position: absolute;
  right: 100%;
  display: inline-block;
  border: solid transparent;
  content: "";
  height: 0;
  width: 0;
  pointer-events: none;
}





/*.tooltip1_ltr:before ,.pointer,.tooltip2_ltr:before {*/
.tooltip:before ,.pointer {
  border-color: rgba(204,204,204,0);
  
  
  
  border-width: 9px;
  top: 50%;
  margin-top: -9px;
  
  left: 0;
  
  /*border-right-color: #EEEEEF;*/
  
  
}

.tooltip_ltr:before ,.pointer{
	
border-right-color: #EEEEEF;	
}

.tooltip1_rtl {
	
	top:-30px;
	
}
.tooltip_rtl:before ,.pointer {
	
	border-left-color: #EEEEEF;
	
	top: 50%;
	right: -19px;
	
}



.tooltip_ltr:after,.pointer {

/*border-right-color: #EEEEEF;*/

  border-right-color: #fff;
	
}

.tooltip_rtl:after,.pointer{

border-left-color: #EEEEEF;
border-left-color: #ffffff;
	
}


.tooltip:after,.pointer {
	
	
  
   border-color: rgba(255,255,255,0);
  
  border-width: 8px;
  top: 50%;
  margin-top: -8px;
  
}







.tolltip_close{
	
	position:absolute;
	
	/*border:1px solid red;*/
	
	width:10px;
	right: 3px;
	top: 0;
	
	font-weight: bold;
	
	/*height: 40px;*/
	
	cursor: pointer;
}

.tootltip_text{
	positio:relative;
	
	top:10px;
}

.amazon{
	background-image: url("http://g-ecx.images-amazon.com/images/G/01/gno/beacon/BeaconSprite-US-01-fw._V355247711_.png");
	
	
}

.textbox{
	
	/*width:45px !important;*/
	
}
.textbox input{
	
	/*width:45px !important;*/
	
}






.tooltip2:after,.pointer {
  
  /*border-right-color: #fff;*/
  
}

.tooltip2_rtl:after,.pointer{
	border-left-color: #ffffff !important;
	
	
}


.tooltip2_ltr:after,.pointer{
	border-right-color: #ffffff !important;
	
	
}

.iw_cal_listbox .down_array_dd{
	
	/*
	right: 15px;
	right: -160px;
	right: -210px;  ADDED BY ME LATER
	*/
	
	/*
	left:-4px;
	top: 6px;
	float:left;
	
	*/
	
	/*ADDED BY ME */
	
	left: -3px;
/*top: 0px !important;*/
float: left;/*ADDED BY ME */
}

.iw_cal_listbox label:after {
	background: none;
}

.iw_cal_listbox .product_explore{
	top: 180px;
	right: 0;
	right:18px;
}


.tooltip_rtl{
	-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;

	-webkit-box-shadow: -1px 1px 1px 0px rgba(68,68,68,1) !important;
-moz-box-shadow: -1px 1px 1px 0px rgba(68,68,68,1) !important;
box-shadow: -1px 1px 1px 0px rgba(68,68,68,1) !important;
	
}

.tooltip4{
	top:250px;
	top:220px;
	
	top: 65px;
	
	position: absolute;
	
	width: 300px;
	background-color: #FFFFFF;
	
	color: #666;
	
	padding: 10px 10px ;
	
	display: none;
	
	-webkit-box-shadow:none;
-moz-box-shadow: none;
box-shadow: none;
	
	
	-webkit-box-shadow: 1px 1px 1px 1px rgba(68,68,68,1) !important;
-moz-box-shadow: 1px 1px 1px 1px rgba(68,68,68,1) !important;
box-shadow: 1px 1px 1px 1px rgba(68,68,68,1) !important;


}
.tooltip4:before ,.pointer{
  
  top: -9%;
  
  left: 0;
  
  border-bottom-color: #fff;
  
   border-left: 10px solid rgba(0, 0, 0, 0);
    border-right: 10px solid rgba(0, 0, 0, 0);
}

.tooltip4:after,.pointer {
  
  top: -9%;
  
  left: 0;
  
  border-bottom-color: #fff;
  
     border-left: 10px solid rgba(0, 0, 0, 0);
    border-right: 10px solid rgba(0, 0, 0, 0);
}


.tooltip4_rtl{
	left:230px ;
	
	left: 18px;
}
.tooltip4:before{
	
	content: "";
}

/*.btn_amazon{*/
.caltextbox_01234567{
	
	width: 70px !important;
	
	border: 1px solid red !important;
	
}

.triangle-up,#triangle-up_ltr { width: 0; height: 0; border-left: 10px solid transparent; border-right: 10px solid transparent; border-bottom: 10px solid #FFFFFF; position: absolute; 


top:210px;

top: 55px;


left: 578x;

display: none;

 }
 
 #triangle-up_rtl{
 	left:230px;
	left: 20px;
 }
 
 .calculator_main{
 	margin-top:0;
 }
 
 .result_prod_add{
 	
	
	 height: 25px;
    margin-left: 640px;
    text-align: left;
	
	  width: 350px;
 }
 
 .result_prod_add_rtl{
 	
	 margin-left: 0;
    margin-right: 640px;
    text-align: right;
  
	
	
	
 }
 .result_cms{
 	height: 20px;
 }
 
 .tooltip_prod_wrapper{
 	position:relative;
 }
 
 .small_text{
 	font-size:11px;
 }
 
 .success{
 	color:green !important;
 }
 
 .contact_us_textbox{
 	height:25px !important;
	padding: 3px;
	
	width: 220px !important;
	
	/*margin-left: 5px;*/
	margin-right: 7px;/* Added by me later*/
 }
 .en_contact_us_textbox{
 	
	
	float: left;
 }
 .captcha_image_display{
 	
 	/*margin-left:5px;  */
	
/*	margin-right: 6px;  EDITED  BY ME LATER*/
	
	clear:both;
	
	
 }
 
 .captcha_image_show {

	

	
 }
.en_captcha_image_show{
	margin-left:-8px;
	 	padding-right: 5px;
}
 .image_refresh{
 	
	vertical-align: baseline;
	padding-bottom: 6px;
 	
 	
 }
 
 .signup_result{
 	text-align:center;
	
	font-size: 18px;
 }
 
 .signup_result_show{
 	/*height:300px;*/
/*	border:1px solid red;*/
	
	text-align:center;
	margin-top: 40px;

	font-size:24px;
	position:absolute;

width:inherit;

width:465px;

left:28%;
word-wrap:break-word;



font-weight:bold;
	
	
	
 }
 
 .red_border_hebrew{
 	
	border:1px solid red !important;
 }
 
 .red_border{
 	
	border:1px solid red ;
 }
 
  .red_outline{
 	
	outline:1px solid red ;
 }
 
 .rtl{
 	direction:rtl;
 }
 
 .rtl_align{
 	text-align:right !important;
 	
 }
 
.ltr_align{
	text-align: left !important;
} 

#refresh-contact-captcha{
	/*float: right;*/
}
.en_signup_popup{
	left:15%;
}
.iw_signup_popup{
	top:20% !important;
	
	left: 15%;
}

#myLogin{
	right:34.5%;
	
	top:38px !important;
	
	
}

#mynews{
	/*top: 17% !important;*/
}

#mynews span{
float:none;
}

.en_mynews{
	
	top: 0 !important;
}

.iw_mynews{
	top:0 !important;
}
.dt_title{
	
	
	text-align: center;
	
	/*border: 1px solid red;*/
	font-weight: bold;
}
.dt_reset_pass_inside{
	
	margin: 0 auto;
	/*border:1px solid red;*/
	
	min-height: 250px;
	height: auto !important;
	
	height: 250px;
	
	width: 450px;
	text-align: left;
	
	color: #6D6F71;
}

.dt_reset_password_indiv{
	margin-top: 10px;
}
.dt_reset_pass_input{
	
	
	width: 230px;
}

.en_dt_reset_pass_label{
text-align:left;


}

.iw_dt_reset_pass_label{
text-align:left !important;


}
.dt_reset_pass_label{
	
	
	width: 180px;
	text-align: right;
	margin-right: 10px;
}
.dt_reset_pass_input input{
	height: 25px;
	
	width: 220px;
}
.dt_reset_pass_label,.dt_reset_pass_input{
	
	/*border:1px solid red;*/
}

.dt_dob{
	width:50px !important;
	
	
	
	border: 1px solid #CCCCCC !important;
	height: 17px !important;
	
	float: none !important;
	margin-bottom: 2px ;
	
}
.en_dt_dob_wrapper{
	
	text-align:left;
}



.dt_dob_text{
	
	width:45px !important;
	font-size:12px;
	
}

#news_popup{
	
	/*z-index:1 !important;*/
}

#_xclick{

text-align:center;

}
#_xclick input[type=submit]{


border:1px solid #E2E3E4;

background-color:#46545F;
color:#FFFFFF;
font-size:17px;

font-weight:bold;

text-align:center
padding:8px 12px;

width:90%;
margin-top:10px;

cursor:pointer;

padding-top:5px;
padding-bottom:5px;
}

.en_paymentbox_main #loade{

/*border:1px solid red;*/
float:left;
}

.iw_paypalbox{

/*float:none !important;*/
}

.user_name_selected{
	
	width:76%;
	text-align:right;
	
	
	
}

.shopping_btn{
	
	display: none;
	
}
.shopping_btn_wrapper{
	
clear:both;
	height: 65px !important;
	
	
}
.result_reset_pass{
	min-height: 20px;
	
}

#news_login_err{

width:100%;

text-align:center;
}

#signup_register_fields{

/*border:1px solid red;*/
}

#allusers th{
	padding-left:5px;
}
.contactus_result_final{

/*border:1px solid red;  */

min-width:200px;  

height:36px;
line-height:36px;

}


.result_shipping_address{

	min-height:20px;
	height:auto !important;
	
	height:20px;

}

.shipping_address_change_zone h2{

    left: 10px;
    position: relative;
	
	padding-top:1.7em;



}

/***********/


.products_box{width:100%; height:auto; float:left;}

.iw_products_main{width:100%; height:auto; margin:3em 0; background:#e1e2e2; border-radius:10px; box-shadow:#999 0 0 5px; -moz-box-shadow:#999 0 0 5px; -webkit-box-shadow:#999 0 0 5px; float:left;}

.iw_products_main h2{width:94%; height:50px; margin:-1em -0.95em 0; padding:0.75em 1.55em; font-size:25px; color:#FFFFFF; font-weight:bold; text-align:right; background:url(../images/products_title_bgright.png) no-repeat right; float:right;}

.iw_product_bgmain,.en_product_bgmain{

/*
width:236px; height:auto; margin:0 0 1em 0.65em; float:left;
*/


/*
width:236px; height:auto; margin:0 0 1em 0.65em; float:left;

*/


width:236px; height:auto; 

/*
background:url(../images/product_bgmidel.png) repeat-y;
*/

 float:left;

text-align:center;

}

.iw_product_bgtop,.en_product_bgtop{

/*
width:236px; height:113px; background:url(../images/product_bgtop.png) no-repeat; 

float:left;

text-align:center;

*/



width:236px; height:113px; background:url(../images/product_bgtop.png) no-repeat; float:left;

text-align:center;/*ADDED BY ME*/


}

.iw_product_bgtop img{width:auto; height:auto; max-width:100%; border:none; margin:3em; 

/*float:left;*/

}

.iw_product_bgmidel,.en_product_bgmidel{width:236px; height:auto; background:url(../images/product_bgmidel.png) repeat-y; float:left; 

text-align:center;

}

.iw_product_bgmidel img,.en_product_bgmidel img{width:auto; height:auto; max-width:100%; border:none; margin:0 1.15em; /*float:left;*/



width:auto; height:auto; max-width:100%; border:none; margin:0 1.15em; 

/* float:left;*/
text-align:center;



}

.iw_product_bgmidel .colorstrep1{width:200px; height:25px; padding:0.50em 0; margin:-0.30em 1.15em; background:url(../images/productcolor_bg.png) no-repeat; text-decoration:none; font-size:16px; color:#FFF; font-weight:bold; text-align:center; float:left;}

.iw_product_bgmidel .colorstrep2{width:200px; height:25px; padding:0.50em 0; margin:-0.30em 1.15em; background:url(../images/productcolor_bg.png) no-repeat -13.25em 0; text-decoration:none; font-size:16px; color:#FFF; font-weight:bold; text-align:center; float:left;}

.iw_product_bgmidel .colorstrep3{width:200px; height:25px; padding:0.50em 0; margin:-0.30em 1.15em; background:url(../images/productcolor_bg.png) no-repeat -26.55em 0; text-decoration:none; font-size:16px; color:#FFF; font-weight:bold; text-align:center; float:left;}

.iw_product_bgmidel .colorstrep4{width:200px; height:25px; padding:0.50em 0; margin:-0.30em 1.15em; background:url(../images/productcolor_bg.png) no-repeat -39.85em 0; text-decoration:none; font-size:16px; color:#FFF; font-weight:bold; text-align:center; float:left;}

.iw_product_bgmidel p,.en_product_bgmidel p{

/*width:88%; height:auto; margin:0.45em 1em; text-align:right; font-size:12px; color:#000000; float:left;*/



width:83%; height:auto; min-height:90px; margin:0.45em 1.45em 0.25em; 

text-align:justify;

 font-size:12px; color:#000000; 
 
 /*float:left;*/

 word-wrap: break-word;
 margin:0 auto;
 
text-align-last:center;
-moz-text-align-last:center;
-ms-text-align-last:center;
direction:rtl;




}

.iw_product_bgmidel samp{width:88%; height:auto; padding:1em 0 0; margin:1em 1em 0; border-top:#000 1px solid; font-size:12px; font-weight:bold; text-align:right; color:#000000; float:left;}

.iw_product_bgbottom,.en_product_bgbottom{width:236px; height:19px; background:url(../images/product_bgbottom.png) no-repeat; float:left;}



.en_products_main{width:100%; height:auto; margin:3em 0; background:#e1e2e2; border-radius:10px; box-shadow:#999 0 0 5px; -moz-box-shadow:#999 0 0 5px; -webkit-box-shadow:#999 0 0 5px; float:left;}

.en_products_main h2{width:94%; height:50px; margin:-1em -0.95em 0; padding:0.75em 1.55em; font-size:25px; color:#FFFFFF; font-weight:bold; text-align:left; background:url(../images/products_title_bgleft.png) no-repeat left; float:left;}

.en_product_bgmain1111{width:236px; height:auto; margin:0 0 1em 0.65em; float:left;}

.en_product_bgtop1111{width:236px; height:113px; background:url(../images/product_bgtop.png) no-repeat; float:left;

text-align:center;/*ADDED BY ME*/
}

.en_product_bgtop img{width:auto; height:auto; max-width:100%; border:none; margin:3em; 

/*float:left;*/

}

.en_product_bgmidel11111{width:236px; height:auto; background:url(../images/product_bgmidel.png) repeat-y; float:left;

text-align:right;

}

.en_product_bgmidel img11111{width:auto; height:auto; max-width:100%; border:none; margin:0 1.15em; 

/* float:left;*/
text-align:center;
padding-left:0px;


}

.en_product_bgmidel .colorstrep1{width:200px; height:25px; padding:0.50em 0; margin:-0.30em 1.15em; background:url(../images/productcolor_bg.png) no-repeat; text-decoration:none; font-size:16px; color:#FFF; font-weight:bold; text-align:center; float:left;

direction:rtl;
}

.en_product_bgmidel .colorstrep2{width:200px; height:25px; padding:0.50em 0; margin:-0.30em 1.15em; background:url(../images/productcolor_bg.png) no-repeat -13.25em 0; text-decoration:none; font-size:16px; color:#FFF; font-weight:bold; text-align:center; float:left;}

.en_product_bgmidel .colorstrep3{width:200px; height:25px; padding:0.50em 0; margin:-0.30em 1.15em; background:url(../images/productcolor_bg.png) no-repeat -26.55em 0; text-decoration:none; font-size:16px; color:#FFF; font-weight:bold; text-align:center; float:left;}

.en_product_bgmidel .colorstrep4{width:200px; height:25px; padding:0.50em 0; margin:-0.30em 1.15em; background:url(../images/productcolor_bg.png) no-repeat -39.85em 0; text-decoration:none; font-size:16px; color:#FFF; font-weight:bold; text-align:center; float:left;}

.en_product_bgmidel p111{width:83%; height:auto; min-height:90px; margin:0.45em 1.45em 0.25em; 

text-align:justify;

 font-size:12px; color:#000000; 
 
 /*float:left;*/

 word-wrap: break-word;
 margin:0 auto;
 
text-align-last:center;
-moz-text-align-last:center;
-ms-text-align-last:center;
direction:rtl;


}

.en_product_bgmidel samp{

width:100%; 

height:auto; padding:1em 0 0; margin:0.45em 1.45em 0; border-top:#000 1px solid; font-size:12px; font-weight:bold; 
text-align:center;
direction:rtl;

color:#000000; 

/*float:left;*/
clear:both;

display:block;
margin:0 auto;
margin-top:10px;


}

.en_product_bgbottom1111{width:236px; height:19px; background:url(../images/product_bgbottom.png) no-repeat; float:left;}



.en_products_main p,iw_products_main p{width:90%; height:auto; 

/*
padding:2%; 

padding-left:3%;*/
margin-left:16px;
font-size:14px; color:#333; text-align:right; float:left;}

.en_products_main p{
width:80%;

}

.en_products_main ol{width:94%; height:auto; padding:2%; list-style-type:none; float:left;}

.en_products_main ol li{width:95%; height:auto; padding:0.55% 1%; font-size:14px; color:#333; list-style-type:none; list-style-position:inside; text-align:left !important; float:right;}

.en_products_main ul{width:94%; height:auto; padding:2%; list-style-type:none; float:left;}

.en_products_main ul li{width:95%; height:auto; padding:0.55% 1%; font-size:14px; color:#333; list-style-type:none; list-style-position:inside; text-align:left !important; float:right;}

.en_products_main h3{width:94%; height:auto; padding:0 2%; font-size:18px; color:#333; text-align:left; font-weight:normal; float:left;}



.en_content_main{width:100%; height:auto; margin:3em 0; background:#e1e2e2; border-radius:10px; box-shadow:#999 0 0 5px; -moz-box-shadow:#999 0 0 5px; -webkit-box-shadow:#999 0 0 5px; float:left;

padding-bottom:1%;/*ADDED BY ME*/ 

}

.en_content_main h2{width:94%; height:50px; margin:-1em -0.95em 0; padding:0.75em 1.55em; font-size:25px; color:#FFFFFF; font-weight:bold; text-align:left; background:url(../images/products_title_bgleft.png) no-repeat left; float:left;}

.en_content_main p{width:94%; height:auto;

 /* padding:2%; EDITED BY ME */

padding-left:1%; /*ADDED BY ME*/ 

  font-size:14px; color:#333; text-align:left; float:left;



}
/**********/



.textbox_contactus{
clear:both;
}
.addperformer-modal{

width:30% !important;
}



#myModal,#myModal_edit{

left:40%;
}

.deals_delete{
text-align:center;

}
.deal_delete_result{
text-align:center;
min-height:20px;
height:auto !important;
height:20px;


}

.form_edit_user input{
direction:ltr;

}

.en_reg_confirm{

margin:0 auto;

}

.iw_reg_confirm{
margin:0 auto;

text-align:right;
direction:rtl;

}

.shipping_address_change_zone{

left:10% !important;

/*	
min-width:30% !important;
border:1px solid red;

*/
}

.dt_def_address_show{

color:#ffffff;
padding:0 15px;
font-size:14px;
}

.dt_btn_cng_address{

font-size:14px  !important;

}

#myModal .dt_btn_cng_address{

font-size:16px !important;
}

.totaltax{

color:#6C6E70 !important;
font-size:14px !important;

}

.coupon_result_remove{

font-size:11px !important;	

}

.coupon_remove_div{

color:#DFBE00 !important;	
font-size:11px !important;	

}
#validshow{
font-size:11px;
}
#discount{
font-size:11px;
}

#slider_wrapper{


/*margin-top:100px; */
margin-top:-10px;
}
.dt_admn_dimension{

/*width:70px !important; */

width:15% !important;
float:none !important;
display:inline !important;
}

#invalid{

font-size:11px !important;

}

/**************/



        .captionOrange, .captionBlack
        {
            color: #fff;
            font-size: 20px;
            line-height: 30px;
            text-align: center;
            border-radius: 4px;
        }
        .captionOrange
        {
            background: #EB5100;
            background-color: rgba(235, 81, 0, 0.6);
        }
        .captionBlack
        {
        	font-size:16px;
            background: #000;
            background-color: rgba(0, 0, 0, 0.4);
        }
        a.captionOrange, A.captionOrange:active, A.captionOrange:visited
        {
        	color: #ffffff;
        	text-decoration: none;
        }
        a.captionOrange:hover
        {
            color: #eb5100;
            text-decoration: underline;
            background-color: #eeeeee;
            background-color: rgba(238, 238, 238, 0.7);
        }
        .bricon
        {
            background: url(../img/browser-icons.png);
        }
		
/************JQUERY UI tooltips********/

.ui-tooltip, .arrow:after {
background: black;
border: 2px solid white;
border: 2px solid #AAAAAA;
}
.ui-tooltip {
padding: 10px 20px;
color: white;
border-radius: 20px;
font: bold 14px "Helvetica Neue", Sans-Serif;
text-transform: uppercase;
box-shadow: 0 0 7px black;
}
.arrow {
width: 70px;
height: 16px;
overflow: hidden;
position: absolute;
left: 50%;
margin-left: -35px;

bottom: -16px;

}
.arrow.top {
top: -16px;
bottom: auto;
}
.arrow.left {
left: 20%;
}
.arrow:after {
content: "";
position: absolute;
left: 20px;
top: -20px;
width: 25px;
height: 25px;
box-shadow: 6px 5px 9px -9px black;
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-ms-transform: rotate(45deg);
-o-transform: rotate(45deg);
tranform: rotate(45deg);
}
.arrow.top:after {
bottom: -20px;
top: auto;
}


/********jqueryui tooltip endsss*********/

.iw_dt_inbox_tooltip{


/*margin-left:65px;*/
border:1px solid #FFFFFF;
width:230px;
float:right;
text-align:right;
direction:rtl;

}

.en_dt_inbox_tooltip{


/*margin-left:65px;*/
border:1px solid #FFFFFF;
width:230px;
float:left;

direction:ltr;

}
.text-center{
text-align:center !important;

}

.red_border_tooltip{
outline:1px solid red !important;

}

/*
.popover{
background-color:#E6E7E8;

}
.popover .arrow{
margin-left:97px;



}

.popover.left {
    margin-left: -100px;
}

.iw_popover.left {
    margin-left: -170px;

}

.popover.left .arrow{
top:45%;
border-left-color:#CCCCCC;
}

.webkit .popover .arrow{
margin-left:94px;

}

*/

.dt_especial_note_checkout{
position:absolute;
bottom:0;
text-align:center;

width:590px;

font-size:14px;
color:#6C6E70;
padding-left1111:5px;

margin-bottom:40px;

}

.dt_especial_note_checkout input{
width:440px;


}

.dt_settings_preference{
/*border:1px solid red; */
margin-left:.65em;
line-height:25px;
font-size:14px;

width:190px;
width:275px;
width:100% !important; 
float:left;
text-align:left;
}

.en_dt_settings_preference{

}

.iw_dt_settings_preference{
width:190px;
float:right;
}
/*#dt_setting_pref_form input[type=submit]{*/

.dt_pref_form_inside{

}

.en_dt_pref_form_inside{

}

.iw_dt_pref_form_inside{

width:200px;
/*border:1px solid red;*/

direction:rtl;
text-align:right;

}
.dt_setting_save_btn{

background-color:#38454B;
color:#FFFFFF;
font-size:14px;
border:none;


cursor:pointer;
padding-left:5px;
padding-right:5px;
padding-top:2px;
padding-bottom:2px;


}

.dt_settings_preference_header{

border-bottom:1px solid #BABABC;
font-weight:bold;
text-align:left;

margin-left:.55em;

margin-left:-0.09em;
margin-right:.55em;
margin-bottom:25px;

}


.en_dt_setting_save_btn{

margin-top:5px;
float:left;

}

.iw_dt_setting_save_btn{
margin-top:5px;
float:right;


}
.dt_setting_email{

width:175px;
float:right;
}

.en_dt_setting_email{

width:175px;
float:left;
}

.iw_dt_setting_email{

width:190px;
float:right;
}
.dt_back_to_inbox{

background-color:#38454B;
color:#FFFFFF;
font-size:14px;
cursor:pointer;

line-height:30px;
width:100px;
text-align:center;
margin-top:15px;

margin-bottom:10px;

}

.dt_back_to_inbox a{

color:#FFFFFF;
}

.en_dt_back_to_inbox{
float:left;

}

.en_dt_ob_back_to_inbox input{
width:auto; height:auto; font-size:18px; color:#FFFFFF; text-align:center; cursor:pointer; padding:13px 20px; background:none; outline:none; border:none; float:left;



width:226px; height:50px; background:url(../images/button_left_bg.png) no-repeat;  border:none; border-radius:4px; margin:0.55em 0; float:right;


}



.iw_dt_ob_back_to_inbox input{width:auto; height:auto; font-size:18px; color:#FFFFFF; text-align:center; cursor:pointer; padding:13px 20px; background:none; outline:none; border:none; float:left;


width:226px; height:50px; 


background:url(../images/button_right_bg.png) no-repeat;

 margin:0.55em 0; float:left;

}

.iw_dt_back_to_inbox{

float:right;

}
.dt_outbox_extended_row {
background-color:#E6E7E8 !important;

display:none;

}

.dt_outbox_extended_row a{

/*
text-decoration:underline !important;
color:#9933FF !important;

*/

}

.dt_outbox_extended_row_visible{

display:table-row !important;


}


.dt_outbox_extended_row td {
background-color:#E6E7E8 !important;
font-weight:bold !important;

}

.display_none{
display:none !important;

}

.en_outbox_msg{

color:#736F81;
font-size:18px;
margin-bottom:15px;


}

.iw_outbox_msg{

color:#736F81;
font-size:18px;
text-align:right;
direction:rtl;
margin-bottom:15px;

}

.addslider-modal{
width:390px !important;

}

.slider_indiv{

border:1px solid green;
margin-top:20px;

margin-left:30px;


padding:20px 20px;

}

.totaltopay{
color:#6C6E70 !important;
font-size:14px !important;

}

.dt_setting_addrss_heading{
color:#6D6F71;
font-size:17px;
font-weight:600;
line-height:27px;
width:170px;
/*border:1px solid red; */

}

.en_dt_setting_addrss_heading{

text-align:left !important;
padding-left:10px;
float:left;
}

.iw_dt_setting_addrss_heading{
text-align:right !important;
direction:rtl;
float:right;


}

.acquisition_header{
font-size:18px;
border-bottom:1px solid #939598;
margin-bottom:7px;
margin-top:10px;
width:100%;
color:#2D434E;	

}
.en_acquisition_header{

text-align:left;
direction:ltr;
padding-left:6px;

}

.iw_acquisition_header{

text-align:right;
direction:rtl;

padding-right:4px;

}

.inbox_tbl .popover-content{
padding:0;
width:230px;

}

.en_inbox_tbl{

}

.en_inbox_tbl thead tr{
background:linear-gradient(to bottom, #FCFCFC 0%, #DADBDC 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);

}

.en_inbox_tbl th{


/*border: 1px solid #FF0000 !important;*/
/*
width: 12.8% !important;




  padding-left: 8px !important;
    text-align: left !important;
	
	*/

}

.en_inbox_tbl td,iw_inbox_tbl td{
/*border: 1px solid #FF0000 !important;*/

/*
width: 12.8% !important;



padding-left: 10px !important;

*/
padding: 0 !important;

}

iw_inbox_tbl thead{
margin-left:40px !important;

}
.center_align{

text-align:center !important;

}
.right_align{
text-align:right !important;

}

.webkit .right_align_webkit{
	padding-right: 38px;
	
}

.webkit .right_align_value_webkit{
	padding-right: 1px !important;
	
}
.en_inbox_tbl td:first-child{
text-align:center;



}
.iw_inbox_tbl{

}

.iw_inbox_tbl th{

/*border: 1px solid #FF0000 !important;*/
/*
width: 12.8% !important;


border-width:1px !important;


padding-right:9px !important;

*/
/* margin-left:25px !important; */

}

.iw_inbox_tbl td{
/*border: 1px solid #FF0000 !important;*/

/*width: 12.8% !important;*/



border: 1px solid #ffffff !important;

}
.acquisition_input{

padding-left:6px;
}

.acquisition_input input{

width:120px;

}

.en_acquisition_input{
text-align:left;
direction:ltr;


}

.iw_acquisition_input{
text-align:right;
direction:rtl;
padding-right:6px;

}

.acquisition_label{
font-size:14px;
color: black !important;

}

.en_acquisition_label{
text-align:left;
direction:ltr;

}

.iw_acquisition_label{
text-align:right;
direction:rtl;

}

.acquisition_agreement{
font-size:14px;
color:#666666;




}

.en_acquisition_agreement{
text-align:left;
direction:ltr;

padding-left:6px;
}

.iw_acquisition_agreement{
text-align:right;
direction:rtl;
padding-right:6px;
}
.acquisition_popup_close{
font-size:13px;
cursor:pointer;
font-weight:bold;
}

.en_acquisition_popup_close{

float:right;
padding-right:6px;
}
.iw_acquisition_popup_close{
float:left;
padding-left:6px;

}

.order_pop_sub{
background-color:#2B424D;
font-size:14px;
color:#ffffff;
border:1px solid #2B424D;
cursor:pointer;

}

.en_order_pop_sub{

float:right;
margin-right:13px;
}

.iw_order_pop_sub{
float:left;
margin-left:8px;

}

.dt_disclaimer{

color:#666666;
}

.en_dt_disclaimer{
padding-left:6px;
text-align:left;
direction:ltr;

}

.iw_dt_disclaimer{

padding-right:6px;
text-align:right;
direction:rtl;
}

.iw_popover{
left:auto;
}

.dt_more_points{

color:#000000;
}
.en_dt_more_points{
text-align:left;
direction:ltr;
padding-left:21px;

}

.iw_dt_more_points{
text-align:right;
direction:rtl;
padding-right:21px;

}

.blue:nth-child(1){

margin-right:3px;
}
.dt_logout_btn{

/*
border-left:2px solid #D3D3D4 !important;
text-align:right !important;
width:60px !important;

*/


}
.iw_dt_logout_btn{
margin-right:-4px !important; 

}

.dt_vertical_line{

border:1px solid red;
height:100%;
border-left:2px solid #D3D3D4 !important;
}

.dt_inbox_main_tooltip{
width:300px !important;
border:1px solid red !important;

}
.dt_inbox_tooltip_content{
font-size:14px !important;
height:50px ;


}
.tooltipClose{
font-weight:bold;

font-size:14px!important;
cursor:pointer;


}

.dt_inbox_tooltip_desc{

margin-top:4px;
color:#FFFFFF !important;
}

.popover.left{
background-color:#E6E7E8;

}

.dt_setting_icon{

margin-top:14px;
float:none !important;

}


.dt_shipping_methods label{


min-width:60% !important;

}

.en_dt_shipping_methods label{


min-width:30% !important;

margin-left:-5%;
}

.iw_dt_shipping_methods label{


min-width:60% !important;
margin-left:-5%;
}
.dt_inbox_info,.dt_outbox_info{

/*border:1px solid red;*/

height:320px;
overflow:scroll;

width:95% !important; 


}
.iw_dt_inbox_info{
float:right;

}
.slimScrollDiv{

background-color:#FFFFFF !important;

}


.dt_inbox_tbl_value_field{
/*padding-left:0 !important; */

}

#select_all_parent{
display:block;
/*border:1px solid red;*/
width:85px !important;
}

.iw_dt_inbox_first_field{

/*border:1px solid red;*/

display:inline-block;

 width: 82px !important;

 
 padding-top: 15px !important;
 
padding-left: 30px !important;
text-align:center !important;


}

.iw_dt_settings_preference_header{
text-align:right;
direction:rtl;

}

.iw_onehide{
float:left;

}



.iw_onehide .dt_setting_blue_1{

float:left;

}

.iw_onehide .dt_setting_blue_2{

float:left;

}

.dt_setting_upper_hr{
width:100%;
border-top:1px solid #909090;
margin-top:5px;


}

#dt_set_shipping_address{
cursor:auto;

}

.dt_setting_result{


color:#AC7550;
font-size:18px;

/*border:1px solid red; */

width:200px;
text-align:right;

margin-top:-20px;
}

.en_dt_setting_result{
direction:ltr;
float:right;
}

.iw_dt_setting_result{

direction:rtl;
float:left;
}

.shipping_grid{
margin-top:75px;
}

.dt_setting_default_address{
color:#FFFFFF !important;

}

#add_addbox{

}
.en_add_addbox{

}

.iw_add_addbox{


}

.iw_add_addbox label{

width:36% !important;

}
.add_addbox_c_wrapper{



height:50px;


}

.en_add_addbox_c_wrapper{
text-align:left;
direction:ltr;



}

.iw_add_addbox_c_wrapper{
text-align:right;
direction:rtl;

}
#add_addbox_c{
    margin-left: 20px;

width:100% !important ;
border:1px solid #ffffff !important ;
}

.en_add_addbox_c{

}

.iw_add_addbox_c{

}

.dt_security_code_wrapper{

}

.en_dt_security_code_wrapper{

direction:ltr;

}

.iw_dt_security_code_wrapper{

direction:rtl;



}

.en_dt_inbox_form .slimScrollBar,.en_dt_inbox_form .slimScrollRail{
right:14px !important;

}

.iw_dt_inbox_form .slimScrollBar,.iw_dt_inbox_form .slimScrollRail{
left:14px !important;

}

.dt_slider_first_text{

/*border:1px solid red;*/
width:350px;

}

.iw_dt_slider_first_text{

width:310px ;
width:330px;
width:347px;

/*border:1px solid red;*/

}

#iw_dt_slider_first_text_first_elem{

width:353px !important;
}

#iw_dt_slider_img_first_elem{

/*margin-right:40px !important;*/

margin-right:32px !important;




}

#en_slider_wrapper_da-link_first{

/*margin-left:-570px; !important;  */

margin-left:-555px; !important;






}

#iw_slider_wrapper_da-link_first{

/*margin-left:-570px; !important; */

margin-left:-554px; !important;

/*border:1px solid red;*/
width:501px;

}

.dt_slider_max_char{
text-align:center;	

}

.dt_checkedout_zone{

/*width:370px;*/
margin:0 auto;

text-align:center
}

.dt_all_tracking_ids{
margin-top:10px;
margin-left:20px;

}

.orders_table{
border:1px solid #CCC !important;
border-collapse:separate;


}

.result_show_checkedout{

margin-bottom:20px;
}

.tbl_checkedout_orders{
margin:0 auto;
margin-bottom:15px;

}

#cupan_div{

display:none;

}

@media screen and (min-Width:180px) and (max-Width:1080px) {



.iw_products_main {
    display: inline-block;
    float: none;
    margin: 3em 2%;
    width: 96%;
}


.iw_products_main h2 {
    margin: -1em -24px 0;
    padding: 0.75em 2%;
    width: 100%;
}

}

@media screen and (min-Width:180px) and (max-Width:1040px) {

.result_prod_add_rtl {
    margin-right:0px;
}

}

@media screen and (min-Width:180px) and (max-Width:900px) {

.reveal-modal.shipping_address_change_zone
{
	margin-left:0px !important;
	width:100% !important;
	left:auto;
	right:auto;
}


body .dt_especial_note_checkout {
    width: 100%;
}

}

@media screen and (min-Width:180px) and (max-Width:640px) {
	
.iw_products_main h2 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #000;
    float: right;
    margin: 30px;
    padding: 0 5%;
    position: static;
    width: auto;
}

}

@media screen and (min-Width:180px) and (max-Width:480px) {

.result_prod_add_rtl {
    width: 100%;
}

}